Bug 1558515 - [RFE][RHEL7] update redhat-storage-server build for RHGS 3.4.0
Summary: [RFE][RHEL7] update redhat-storage-server build for RHGS 3.4.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: redhat-storage-server
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Milind Changire
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1503132
TreeView+ depends on / blocked
 
Reported: 2018-03-20 11:30 UTC by Milind Changire
Modified: 2018-09-23 15:01 UTC (History)
7 users (show)

Fixed In Version: redhat-storage-server-3.4.0.0-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 06:44:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:45:35 UTC

Description Milind Changire 2018-03-20 11:30:12 UTC
* this build should provide entitlement certificate for RHGS 3.4.0

Comment 6 Vivek Das 2018-04-02 11:13:13 UTC
rpm -qa | grep redhat-storage
redhat-storage-logos-70.0.4-1.el7rhgs.noarch
redhat-storage-server-3.4.0.0-1.el7rhgs.noarch

cat /etc/redhat-storage-release 
Red Hat Gluster Storage Server 3.4.0

Comment 8 errata-xmlrpc 2018-09-04 06:44:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.